# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:20+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_media/admin.media.html.php:86
#: administrator/components/com_media/media.xml
msgid "Media Manager"
msgstr ""

#: administrator/components/com_media/admin.media.html.php:93
msgid "Directory"
msgstr ""

#: administrator/components/com_media/admin.media.html.php:114
#: administrator/components/com_media/toolbar.media.html.php:27
msgid "Upload"
msgstr ""

#: administrator/components/com_media/admin.media.html.php:117
msgid "Max size"
msgstr ""

#: administrator/components/com_media/admin.media.html.php:121
#: administrator/components/com_media/admin.media.html.php:214
#: administrator/components/com_media/admin.media.html.php:283
msgid "Code"
msgstr ""

#: administrator/components/com_media/admin.media.html.php:125
msgid "Create Directory"
msgstr ""

#: administrator/components/com_media/admin.media.html.php:165
msgid "No Images Found"
msgstr ""

#: administrator/components/com_media/admin.media.html.php:176
#, php-format
msgid "Configuration Problem: &quot; %s &quot; does not exist."
msgstr ""

#: administrator/components/com_media/admin.media.html.php:216
#: administrator/components/com_media/admin.media.html.php:253
#: administrator/components/com_media/admin.media.html.php:285
msgid "Delete"
msgstr ""

#: administrator/components/com_media/admin.media.html.php:272
msgid "Insert your text here"
msgstr ""

#: administrator/components/com_media/admin.media.html.php:371
msgid "\"Delete file \\\"\"+file+\"\\\"?\""
msgstr ""

#: administrator/components/com_media/admin.media.html.php:379
msgid ""
"\"There are \"+numFiles+\" files/folders in \\\"\"+folder+\"\\\".\\n"
"\\nPlease delete all files/folder in \\\"\"+folder+\"\\\" first.\""
msgstr ""

#: administrator/components/com_media/admin.media.html.php:383
msgid "\"Delete folder \\\"\"+folder+\"\\\"?\""
msgstr ""

#: administrator/components/com_media/admin.media.php:19
msgid "You are not authorized to view this resource."
msgstr ""

#: administrator/components/com_media/admin.media.php:37
msgid "NO HACKING PLEASE"
msgstr ""

#: administrator/components/com_media/admin.media.php:49
msgid ""
"Directory creation not allowed while running in SAFE MODE as this can cause "
"problems."
msgstr ""

#: administrator/components/com_media/admin.media.php:93
msgid ""
"Directory name must only contain alphanumeric characters and no spaces "
"please."
msgstr ""

#: administrator/components/com_media/admin.media.php:129
msgid "Unable to delete: not empty!"
msgstr ""

#: administrator/components/com_media/admin.media.php:161
msgid "Upload FAILED. File already exists"
msgstr ""

#: administrator/components/com_media/admin.media.php:165
msgid ""
"Only files of type gif, png, jpg, bmp, pdf, swf, doc, xls or ppt can be "
"uploaded"
msgstr ""

#: administrator/components/com_media/admin.media.php:169
msgid "Upload FAILED"
msgstr ""

#: administrator/components/com_media/admin.media.php:173
msgid "Upload complete"
msgstr ""

#: administrator/components/com_media/media.xml
msgid "This component manages site media"
msgstr ""

#: administrator/components/com_media/toolbar.media.html.php:29
msgid "Create"
msgstr ""
